{
  "paths": [
    {
      "_path": "bin/ABYSS",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "96101f60ec8aaa61975310e0daca8fca61f2d2d60ad8dc924342fbdf68ba22c6",
      "size_in_bytes": 2855768
    },
    {
      "_path": "bin/AdjList",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "cddedefacc14dfb094c015c45ff030a17242b71b67e2c2454d57fc7e20550289",
      "size_in_bytes": 1592311
    },
    {
      "_path": "bin/Consensus",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "5ce8414c502469e86c02432442d78d523511b258c05a31b87587e444a3501b69",
      "size_in_bytes": 884363
    },
    {
      "_path": "bin/DAssembler",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "43cef87f202eba352308572d0bc9d5748f96c63bc29ff826a96cae5811ff6d33",
      "size_in_bytes": 1318623
    },
    {
      "_path": "bin/DistanceEst",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "87c743f8d6db06d35222d80a8633f00a1b90d744f4da6c4c962bc970c3735a74",
      "size_in_bytes": 1175876
    },
    {
      "_path": "bin/DistanceEst-ssq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "3e7169ee739a606a37b8980b74fa1b49ea77bf2c0f7bc4fd7f19d3238c61376c",
      "size_in_bytes": 1239556
    },
    {
      "_path": "bin/KAligner",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c16d175ec44af83423b1860ede4d23c59374ebebced8f566e34aec6e7820b7e6",
      "size_in_bytes": 2458594
    },
    {
      "_path": "bin/MergeContigs",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b46def9f4dbc3235e68ad3c4ea407e5d9685167b0266223b4fbfd04a727c8b4c",
      "size_in_bytes": 1989245
    },
    {
      "_path": "bin/MergePaths",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c218425777f5cb1d4b52910852a13651311ad166945822f168357cc1ac957f36",
      "size_in_bytes": 1954225
    },
    {
      "_path": "bin/Overlap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b19492e2f0280a57b16ec28fba45d10028ffb691652a4f1ab0cb67cad3f1ac95",
      "size_in_bytes": 2030371
    },
    {
      "_path": "bin/ParseAligns",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "40f3a573d347581fad94eecf2531fb3aead41dcdc01bbd1bb374216947582ecc",
      "size_in_bytes": 1243821
    },
    {
      "_path": "bin/PathConsensus",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "741526f2ff33e410a259c7207ccc3f9809773ebb72ed9e2acbba20019789e638",
      "size_in_bytes": 2391995
    },
    {
      "_path": "bin/PathOverlap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a7778ec6298338558b7e401caf31b6d205f9499285aa2e50b2f2ba21d2dd37ff",
      "size_in_bytes": 1478445
    },
    {
      "_path": "bin/PopBubbles",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "6fa74d40808c29cf7465bee427a04e19d730c035db6bd8fe6675cafe7848c64e",
      "size_in_bytes": 2550061
    },
    {
      "_path": "bin/SimpleGraph",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "93271879e788ea6ac5a651ba02c0670ebabe88e99d37f218651b02813a3af9b0",
      "size_in_bytes": 1539929
    },
    {
      "_path": "bin/abyss-align",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "796aa75e87ed901925274de91ebb39cf41e1981849af18d677fa5a645af679b3",
      "size_in_bytes": 1077250
    },
    {
      "_path": "bin/abyss-bloom",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0a06fda810fde3fb15dc5eb7d9966943009a79bc92ea0a541a3efb09e83c1c37",
      "size_in_bytes": 1233332
    },
    {
      "_path": "bin/abyss-bloom-dist.mk",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "0fb58db6b7ff243477a3cc03bd8b3faa4a262b1a584d1e532718146afacfdaf8",
      "size_in_bytes": 100
    },
    {
      "_path": "bin/abyss-bloom-dist.mk.Makefile",
      "path_type": "hardlink",
      "sha256": "c97dc64455726925d5b61f575339c7bac39d93a2a7a5546ed9f55d32cd8b3c5e",
      "size_in_bytes": 6491
    },
    {
      "_path": "bin/abyss-bowtie",
      "path_type": "hardlink",
      "sha256": "73f77073f219e86a5a3308cfe5aeb60d2a3478944ce6e907c12ee9dce12bbec9",
      "size_in_bytes": 1135
    },
    {
      "_path": "bin/abyss-bowtie2",
      "path_type": "hardlink",
      "sha256": "a40e220c091752a15877b448ce9f977d0edce8c7821f2a76771169a5c1363f89",
      "size_in_bytes": 1192
    },
    {
      "_path": "bin/abyss-bwa",
      "path_type": "hardlink",
      "sha256": "0059f89da242a2a2f7ed8907cbcf8d0dca6d5f9ccee7149378582c1631667a7c",
      "size_in_bytes": 1208
    },
    {
      "_path": "bin/abyss-bwamem",
      "path_type": "hardlink",
      "sha256": "e7f87867d722965a843aabba7fd69507dfddc1dbfd7a105ae18a81a07dc19214",
      "size_in_bytes": 1454
    },
    {
      "_path": "bin/abyss-bwasw",
      "path_type": "hardlink",
      "sha256": "25eb43a5a38a796d065bf68bca0ae948a214d344bba83641ce210aee93569132",
      "size_in_bytes": 1362
    },
    {
      "_path": "bin/abyss-fac",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "33bdc8f73461c5f9c5971139b8552780e366a825bc153aacc47a03b2b461d2eb",
      "size_in_bytes": 1073646
    },
    {
      "_path": "bin/abyss-fatoagp",
      "path_type": "hardlink",
      "sha256": "9053e8808910240b830f05d0831e31bef4e46ad039bb7f153fa22041798f8d4c",
      "size_in_bytes": 1280
    },
    {
      "_path": "bin/abyss-filtergraph",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "23500e38d4517a5e606ee9d46311631337e9729637afc17d34136178251505c5",
      "size_in_bytes": 1685208
    },
    {
      "_path": "bin/abyss-fixmate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b4ef728b638b869086571ba8ccf56fb3227f38c66fee1e77e5609a6e119f1644",
      "size_in_bytes": 1201777
    },
    {
      "_path": "bin/abyss-fixmate-ssq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "4cd47d97822dd8e94d4241130bcdd348399380bd2bf12f50905abd8083d3d251",
      "size_in_bytes": 1213180
    },
    {
      "_path": "bin/abyss-gapfill",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "363ebe234eebecacd1fa06ab735b06ad75fb49499090f12b073718a88d4398f9",
      "size_in_bytes": 1293159
    },
    {
      "_path": "bin/abyss-gc",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "89b2803d52d29fb98d3b644912e58f4a2ec9df9dc859b42742dc1205bce98986",
      "size_in_bytes": 988294
    },
    {
      "_path": "bin/abyss-index",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "52263c296dca8a5124f4850d39f90692f9e99290b9241e820c068af899c59e5d",
      "size_in_bytes": 787166
    },
    {
      "_path": "bin/abyss-junction",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "878a8ac94d9cbdcaa3d4c07d77269bce84926db09c7f89d6fb9084fc83daef98",
      "size_in_bytes": 1238715
    },
    {
      "_path": "bin/abyss-kaligner",
      "path_type": "hardlink",
      "sha256": "6515faee75b68545ef029765a45307ab09e04a061e2e226fd09a69167a88add1",
      "size_in_bytes": 39
    },
    {
      "_path": "bin/abyss-layout",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "adcfe2f9be21c6c948c532259b33adb0333d10491f1f2a56e2d19298ab231b66",
      "size_in_bytes": 1545423
    },
    {
      "_path": "bin/abyss-longseqdist",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "1c03ab2be52bdd9d6f919fe0fc093004769d1ac2dbdef80adeec73e645a6e337",
      "size_in_bytes": 1031141
    },
    {
      "_path": "bin/abyss-map",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "6f6923436e6d4d326d1673f07be8c94dfb16a2ef4e25b1e6fa88015e8e807d46",
      "size_in_bytes": 1430205
    },
    {
      "_path": "bin/abyss-map-ssq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f18a6db9617095a37c1548ab6a07251de1310caf211c65e3f8339a05ff9caa6f",
      "size_in_bytes": 1513182
    },
    {
      "_path": "bin/abyss-mergepairs",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ec54f8e4ec8a6914aff393e84c02a646c07b79cb37bafb240a88cca8f98e838c",
      "size_in_bytes": 818615
    },
    {
      "_path": "bin/abyss-overlap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8930d47c0dc4b6caaf7ab75850617d85e1625c40c75504b59c89ca384919ca8e",
      "size_in_bytes": 2056502
    },
    {
      "_path": "bin/abyss-pe",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "05335f30e58ed7d4aa5b581a55fe0703d0eca0baaf46f185d8570fb579d207d4",
      "size_in_bytes": 89
    },
    {
      "_path": "bin/abyss-pe.Makefile",
      "path_type": "hardlink",
      "sha256": "12b7aa56cbfc21ca658bcdb8743aac44985992b126bf2c515f78030b07a94354",
      "size_in_bytes": 14905
    },
    {
      "_path": "bin/abyss-samtoafg",
      "path_type": "hardlink",
      "sha256": "ec2120c9257d12f3003d5dceac4b6310004e11c02b7027cefdd2348af7d4116e",
      "size_in_bytes": 4501
    },
    {
      "_path": "bin/abyss-scaffold",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2eb0514d7ff31244939e914481da1850970d5613c6d9c7f42a6987a3984fd988",
      "size_in_bytes": 2167769
    },
    {
      "_path": "bin/abyss-tabtomd",
      "path_type": "hardlink",
      "sha256": "d3d943de2ed3ebeb34aca235354051f2db71a6a5553d591a5933c760879787e8",
      "size_in_bytes": 209
    },
    {
      "_path": "bin/abyss-todot",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0617ae11bcc07bd86a4bfebddff36d6ad0f144855c3f90a060e076d2c7db29fe",
      "size_in_bytes": 1457173
    },
    {
      "_path": "bin/abyss-tofastq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "d4875e5ed0e1bc75e01270c3240288996f93739770c017432e6e3ab177504664",
      "size_in_bytes": 635805
    },
    {
      "_path": "bin/konnector",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "39fdf2ad33a841c2726882aa5983d90c92cbdc31ebe8133a995121458518ea82",
      "size_in_bytes": 2154865
    },
    {
      "_path": "bin/logcounter",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1510827621857/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a713bd93b6f783fa5083041d1df243a5189bb0d285cbf22b8c2f6e6226eeaf61",
      "size_in_bytes": 671043
    },
    {
      "_path": "share/doc/abyss/COPYRIGHT",
      "path_type": "hardlink",
      "sha256": "fd5c09a5a662aafe9988d15378af615f103d81594d694dda287f4bee8a7a9da6",
      "size_in_bytes": 5908
    },
    {
      "_path": "share/doc/abyss/ChangeLog",
      "path_type": "hardlink",
      "sha256": "4038c5470d288dfb4df5508df23753e4d10d379b9a911a2ddb96a9dd823b25ac",
      "size_in_bytes": 39517
    },
    {
      "_path": "share/doc/abyss/LICENSE",
      "path_type": "hardlink",
      "sha256": "1ef55a8bb5eadc8cc564f2fd8405ea662710a79b424f3e70dda499bef4d7f9ee",
      "size_in_bytes": 33410
    },
    {
      "_path": "share/doc/abyss/README.css",
      "path_type": "hardlink",
      "sha256": "a8cc300a04a3924360002c9bf5a2df6b95ae120831f65097597b03367b78cf98",
      "size_in_bytes": 704
    },
    {
      "_path": "share/doc/abyss/README.html",
      "path_type": "hardlink",
      "sha256": "48ba4cf88122d5f4004f7adce19c78e5f8b8859f96b30beb279bf5af49a1f5c3",
      "size_in_bytes": 20378
    },
    {
      "_path": "share/doc/abyss/README.md",
      "path_type": "hardlink",
      "sha256": "e12669059463faa71b04b28bc01cd4895303c3df622c9ed52e9b7433c37e4bdb",
      "size_in_bytes": 15457
    },
    {
      "_path": "share/doc/abyss/flowchart.pdf",
      "path_type": "hardlink",
      "sha256": "5e2f0c8ba5f27bcccb8f9fc477331d97ca7c665aa14585a49e63af39a4144dc0",
      "size_in_bytes": 165267
    },
    {
      "_path": "share/doc/abyss/flowchart_simplified.pdf",
      "path_type": "hardlink",
      "sha256": "fe82147a5d648bf87b3b922192aa1a18a12d4bce0f49805d0cd2e926dcfc68b9",
      "size_in_bytes": 40801
    },
    {
      "_path": "share/man/man1/ABYSS.1",
      "path_type": "hardlink",
      "sha256": "c525ca174402daeba435ff4580009accfa1ca0d8202106db84238bc20c9468ae",
      "size_in_bytes": 2776
    },
    {
      "_path": "share/man/man1/abyss-pe.1",
      "path_type": "hardlink",
      "sha256": "4e2e1fbd8cd71eedb8c62d301f50ee943426f59090e5be18ba31751aa974ffb6",
      "size_in_bytes": 7010
    },
    {
      "_path": "share/man/man1/abyss-tofastq.1",
      "path_type": "hardlink",
      "sha256": "08df6332f311515c0fdf01d38199f9a9f2f8cd10070bec0c73f49e3d9e1cc345",
      "size_in_bytes": 660
    }
  ],
  "paths_version": 1
}